<?php
session_start();
if (!(isset($_SESSION['islogin']) && $_SESSION['islogin'] != '')) {
header ("Location: dilosilogin.php");
}
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Δήλωση εξεταζομένων μαθημάτων</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:14pt; }
<p style="font-size:14px;"></p>
</style>
</head>

<body>
<?php
include "logo.php";require("dbconnectdilosi.php");

$usr=$_SESSION['usr'];
$tmima=$_SESSION['tmima'];
$onoma=$_SESSION['onoma'];
$taxi=$_SESSION['taxi'];

if (isset($_POST['mathsel']))
{
$mathsel=$_POST['mathsel'];
$mathexe1=$_POST['mathexe1a'];
$mathexe2=$_POST['mathexe2a'];

$sql1= mysqli_query($con,"SELECT  exam2,exam3,exam4 FROM dilosimath WHERE mitroo='$usr'");
$c=mysqli_num_rows($sql1);
if ($c == 0 ) { 
$sql="INSERT INTO dilosimath (mitroo,exam2,exam3,exam4) values ('$usr','$mathexe2','$mathsel[0]','$mathsel[1]')   ";
if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}   
}
else
{
$sql="UPDATE dilosimath SET exam2='$mathexe2',exam3='$mathsel[0]',exam4='$mathsel[1]'  WHERE mitroo='$usr' ";
if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));} 
}

}

?>
<form>
<fieldset style="width:600; border:0px solid black"  align='center' >
   <h4>ΔΗΛΩΣΗ ΕΞΕΤΑΖΟΜΕΝΩΝ ΜΑΘΗΜΑΤΩΝ ΓΙΑ ΤΙΣ ΤΕΛΙΚΕΣ ΕΞΕΤΑΣΕΙΣ</h3>
   <h4>ΜΑΙΟΥ-ΙΟΥΝΙΟΥ ΣΤΗ Β΄ ΤΑΞΗ ΕΝΙΑΙΟΥ ΛΥΚΕΙΟΥ </h3>
</fieldset>
</form>

<form>
<fieldset style="width:400" align="left">
<legend style="color:blue">Στοιχεία μαθητή/τριας</legend> 
<?php
echo "<b>"."Όνομα μαθητή/τριας: "."&nbsp;&nbsp".$_SESSION['onoma']."</b>";  
echo "<br>". "<b>" ." Τμήμα: "."&nbsp;&nbsp"."</b>".$_SESSION['tmima']."</b>" ;
echo "<br>". "<b>" ." Αριθμός Μητρώου: "."&nbsp;&nbsp"."</b>".$_SESSION['usr']."</b>" ;
echo "<br>";
?>
</fieldset>
</form>
<?php
echo "<br>";
echo "<b>"."Δηλώνω ότι στις τελικές εξετάσεις Μαίου-Ιουνίου 2015 επιθυμώ να εξεταστώ γραπτώς"."</b>"."<br>";
echo "<b>"."στα πιο κάτω μαθήματα:"."</b>"."<br>";

echo "<br>"."<br>";
echo "ΜΑΘΗΜΑΤΑ  ΓΙΑ  ΕΞΕΤΑΣΗ";

echo "<table style='width:600px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#819FF7'  >
<th>Μάθημα 1</th>
<th>Μάθημα 2</th>
<th>Μάθημα 3</th>
<th>Μάθημα 4</th>
</tr>";	
   echo "<tr>";
   echo "<td>". $mathexe1. "</td>";
   echo "<td>". $mathexe2 . "</td>";
   echo "<td>". $mathsel[0] . "</td>";
   echo "<td>". $mathsel[1] . "</td>";
   echo "</tr>";
echo "</table>"; 

echo "<br>";
echo "<br>";
echo "<b>"."Το έντυπο να παραδωθεί υπογεγραμμένο μέχρι 13 Φεβρουαρίου στον Υπεύθυνο Καθηγητή "."</b>"."<br>";
//echo "<b>".""."</b>"."<br>";
echo "<br>";
echo "<br>";
echo "Υπογραφή μαθητή/τριας"."<br>"."<br>"."<br>";
echo "................................"."<br>";
echo $_SESSION['n'].str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
?>
-------------------------------------------------------------------------------------------------------------------
<h3>ΕΠΙΒΕΒΑΙΩΣΗ ΑΠΟ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ:</h3>
Ενημερώθηκα και συμφωνώ με τις επιλογές του παιδιού μου.
<br>
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
echo "<br>";
echo "<b>"."Το έντυπο να παραδωθεί υπογεγραμμένο μέχρι 13 Φεβρουαρίου στον Υπεύθυνο Καθηγητή "."</b>"."<br>";
echo "<br>";
?>
<button onClick="window.print()">Εκτύπωση Φόρμας</button>

<br /><br /><br /><br />
<a  href='index.php' style="color:blue "  > <button> Επιστροφή στο Μενού  </a>

</body>
</html>